/*******************************************************************************
    * @import
*******************************************************************************/
#footer {
  max-width: 200px;
  font-size: 1.1em;
  position: absolute;
  bottom: 2em;
  left: 0;
  width: 100%; }
  #footer em {
    display: block;
    margin-bottom: 0.57143em;
    color: #5F504C; }
  #footer .linkedin, #footer .facebook {
    display: inline-block;
    width: 20px;
    height: 19px;
    margin-right: 0.71429em;
    text-indent: -999px;
    background: url("../../images/sprite-social.png") no-repeat;
    background-size: cover; }
  #footer .linkedin {
    overflow: hidden;
    background-position: 1.5% 0; }
    #footer .linkedin:hover, #footer .linkedin:active, #footer .linkedin:focus, #footer .linkedin.focus {
      opacity: 0.8;
      filter: alpha(opacity=80);
      /* For IE8 and earlier */ }
  #footer .facebook {
    overflow: hidden;
    background-position: 102% 0; }
    #footer .facebook:hover, #footer .facebook:active, #footer .facebook:focus, #footer .facebook.focus {
      opacity: 0.8;
      filter: alpha(opacity=80);
      /* For IE8 and earlier */ }
  #footer .language-selector {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 0.15em;
    font-size: 1.25em; }

/*******************************************************************************
* Version 760px
*******************************************************************************/
@media screen and (min-width: 740px) {
  #footer {
    font-size: 1em; }
    #footer .linkedin, #footer .facebook {
      width: 16px;
      height: 16px; }
    #footer .language-selector {
      margin-bottom: 0.25em;
      font-size: 1.1em; } }
/*******************************************************************************
* Version 1024px
*******************************************************************************/
@media screen and (min-width: 990px) {
  #footer {
    position: relative;
    bottom: 2em;
    left: 0;
    top: 1em;
    clear: both; }
    #footer .language-selector {
      margin-bottom: 0;
      font-size: 1.25em; } }
/*******************************************************************************
* Version 768px & 1024px (Dekstop)
*******************************************************************************/
.front-page {
  max-width: 990px;
  margin: 15% auto 0% auto;
  text-align: center; }
  .front-page img {
    max-width: 80%; }
  .front-page .language {
    padding-top: 3%;
    margin: auto;
    max-width: 80%; }
  .front-page .language-selector {
    float: right; }
    .front-page .language-selector li {
      font-size: 1.4em; }
    .front-page .language-selector .active a {
      color: black;
      cursor: default;
      text-decoration: none; }

/*******************************************************************************
* Version 768px
*******************************************************************************/
@media screen and (min-width: 760px) {
  .front-page {
    margin: 200px auto 0% auto; }
    .front-page img {
      max-width: 585px; }
    .front-page .language {
      padding-top: 1.5%;
      max-width: 575px; }
    .front-page .language-selector li {
      font-size: 1.3em; } }
@media screen and (min-width: 960px) {
  .front-page .language-selector li {
    font-size: 1.6em; } }
/*******************************************************************************
* Version 1280px
*******************************************************************************/
@media screen and (min-width: 1250px) {
  .front-page {
    margin: 250px auto 0% auto; } }
.column-page .page_item img {
  min-width: 100%;
  max-width: 100%; }
.column-page .page_item .content {
  margin-bottom: 1.42857em; }
.column-page li {
  line-height: inherit; }

/*******************************************************************************
* Version 768px
*******************************************************************************/
@media screen and (min-width: 600px) {
  .column-page .page_item {
    float: left;
    min-width: 49.57983%;
    max-width: 49.57983%; }
    .column-page .page_item img {
      padding-left: 0;
      max-width: 100%; }
    .column-page .page_item p, .column-page .page_item h1, .column-page .page_item h2, .column-page .page_item h3, .column-page .page_item h4, .column-page .page_item h5, .column-page .page_item h6, .column-page .page_item ul, .column-page .page_item ol {
      padding-left: 10px;
      max-width: 360px; }
    .column-page .page_item:first-child p, .column-page .page_item:first-child h1, .column-page .page_item:first-child h2, .column-page .page_item:first-child h3, .column-page .page_item:first-child h4, .column-page .page_item:first-child h5, .column-page .page_item:first-child h6 {
      padding-left: 0;
      padding-right: 10px; }
    .column-page .page_item:first-child ul, .column-page .page_item:first-child ol {
      padding-left: 1px;
      padding-right: 10px; }
    .column-page .page_item p:first-child {
      padding-left: 0;
      padding-right: 0;
      max-width: 100%; } }
/*******************************************************************************
* Version 1024px
*******************************************************************************/
@media screen and (min-width: 1000px) {
  .column-page .page_item {
    padding-left: 0;
    min-width: 294px; }
    .column-page .page_item p, .column-page .page_item h1, .column-page .page_item h2, .column-page .page_item h3, .column-page .page_item h4, .column-page .page_item h5, .column-page .page_item h6, .column-page .page_item ul, .column-page .page_item ol {
      max-width: 260px;
      padding-right: 0; }
    .column-page .page_item img {
      max-width: 260px; } }
/******************************************************************************/
.container {
  max-width: 990px;
  margin: 0 auto; }

.language-selector li {
  float: left;
  padding-left: 0.4em;
  border-left: 1px solid #927a6e;
  margin-left: 0.4em;
  line-height: 0.8em; }
.language-selector li:first-child {
  padding-left: 0;
  border-left: none;
  margin-left: 0; }
.language-selector .active a {
  color: black;
  cursor: default;
  text-decoration: none; }

#body {
  position: relative;
  padding-bottom: 7.14286em;
  margin: 0 2.28571em; }
  @media screen and (min-width: 990px) {
    #body {
      margin: 0 auto;
      max-width: 930px;
      padding: 0 30px; } }

#header {
  color: #5F504C; }
  #header .logo {
    display: block;
    width: 222px;
    max-width: 100%;
    margin-top: 3.42857em; }
    #header .logo img {
      max-width: 105%; }
  #header .menu {
    margin-bottom: 2.5em;
    max-width: 400px; }
    #header .menu li {
      position: relative;
      margin: 1.07143em 0; }
    #header .menu a {
      display: inline-block;
      max-width: 63%;
      text-transform: lowercase;
      color: #5F504C; }
      #header .menu a:hover, #header .menu a:focus, #header .menu a:active {
        color: black; }
    #header .menu .sub-menu {
      position: relative;
      top: -1.07143em;
      z-index: 10;
      float: right;
      display: none;
      width: 37%; }
      #header .menu .sub-menu a {
        max-width: none; }
      #header .menu .sub-menu li {
        position: relative; }
      #header .menu .sub-menu .sub-menu {
        display: none;
        position: static;
        float: none;
        width: auto;
        margin: 2.5em 0; }
      #header .menu .sub-menu .current-menu-item .sub-menu,
      #header .menu .sub-menu .current-menu-parent .sub-menu,
      #header .menu .sub-menu .third-menu .sub-menu {
        display: block;
        margin-bottom: 1.07143em; }
    #header .menu .current-menu-item > .sub-menu,
    #header .menu .current-menu-ancestor > .sub-menu {
      display: block; }
    #header .menu .current-menu-ancestor > a, #header .menu .current-menu-item > a {
      text-decoration: none;
      color: black;
      cursor: default; }
  #header .excerpt {
    margin-top: -1.42857em;
    margin-bottom: 1.42857em;
    font-style: italic;
    text-align: right; }
    #header .excerpt br {
      display: none; }

/*******************************************************************************
    * Version 760px
*******************************************************************************/
@media screen and (min-width: 740px) {
  #header {
    clear: both; }
    #header .logo {
      float: left;
      width: 27.65648%;
      margin-right: 20.37846%; }
    #header .menu {
      position: relative;
      float: left;
      width: 49.49054%;
      margin-top: 3.42857em; }
      #header .menu a {
        max-width: none; }
      #header .menu li {
        width: 35%;
        margin: 0 0 0.71429em; }
      #header .menu .sub-menu {
        position: absolute;
        top: 0em;
        left: 100%;
        width: 107%;
        margin-left: 1.28571em; }
        #header .menu .sub-menu li {
          width: 90%; }
        #header .menu .sub-menu .sub-menu {
          position: absolute;
          top: 0;
          left: 100%;
          width: 100%;
          margin: 0;
          margin-left: 0.57143em; }
    #header .excerpt {
      clear: both;
      max-width: 38%;
      text-align: left; } }
/*******************************************************************************
    * Version 1024px
*******************************************************************************/
@media screen and (min-width: 990px) {
  #header {
    overflow: visible;
    float: left;
    width: 190px;
    margin-right: 145px; }
    #header .logo {
      float: none;
      width: 100%;
      margin-right: 0em; }
    #header .menu-menu-principal-container {
      float: none;
      width: auto; }
    #header .menu {
      float: none;
      width: auto;
      margin-top: 0.28571em; }
      #header .menu li {
        width: auto;
        margin-top: 0.71429em; }
      #header .menu .sub-menu {
        position: relative;
        top: 0;
        left: 0;
        float: none;
        width: auto;
        margin: 0; }
        #header .menu .sub-menu li {
          width: auto;
          margin: 0;
          text-align: right; }
        #header .menu .sub-menu .sub-menu {
          top: 0;
          left: 100%;
          margin: 0; }
          #header .menu .sub-menu .sub-menu li {
            margin-left: 30px;
            text-align: left; }
    #header .excerpt {
      max-width: none;
      margin-left: 2.2em;
      text-align: right; }
      #header .excerpt br {
        display: inline; } }
#main {
  overflow: hidden;
  clear: both; }
  #main .loop h1.main-title {
    display: none; }
  #main .loop img {
    margin: 1em 0; }
  #main .loop .more {
    position: relative;
    top: -0.1em;
    display: inline-block;
    width: 1em;
    height: 1em;
    margin-left: 0.5em;
    vertical-align: middle;
    cursor: pointer;
    background: url("../../images/btn-more.png") center center no-repeat;
    background-size: 70%; }
  #main .type-lma_projects .column {
    margin-bottom: 0.71429em;
    line-height: 1.2; }
    #main .type-lma_projects .column p {
      margin: 0.35714em 0; }
    #main .type-lma_projects .column.column-1 {
      margin-top: 1.42857em; }
  #main .type-lma_projects .content {
    margin-top: 4em; }
  #main .content > :first-child {
    margin-top: 0; }
    #main .content > :first-child img:first-child {
      margin-top: 0; }
  #main .content .mosaic {
    margin-top: 1em; }
  #main .random-gallery img {
    margin: 0; }
  #main .custom-gallery {
    width: 101.125%;
    overflow: hidden;
    margin-left: -1.562%;
    margin-bottom: 1.07143em; }
    #main .custom-gallery img {
      display: block;
      width: 100%;
      margin: 0 0 1px !important; }
    #main .custom-gallery .image {
      width: 49.4%;
      float: left;
      margin: 0 0.1%; }
    @media screen and (min-width: 425px) {
      #main .custom-gallery .image {
        width: 33%;
        margin: 0 0.05% 1px; } }
    @media screen and (min-width: 610px) {
      #main .custom-gallery .image {
        width: 24.7%; } }
  @media screen and (min-width: 990px) {
    #main {
      clear: none;
      padding-top: 15.5em; }
      #main > :first-child {
        margin-top: 0; } }

/*******************************************************************************
    * Version 760px
*******************************************************************************/
@media screen and (min-width: 740px) {
  #main .type-lma_projects {
    margin-top: 3em; }
    #main .type-lma_projects img {
      margin: 1.5em 0; }
    #main .type-lma_projects .column {
      float: left;
      width: 43%;
      margin-top: -0.35714em;
      margin-right: 5%;
      margin-bottom: 1.42857em; }
      #main .type-lma_projects .column.column-1 {
        margin-top: -0.35714em; }
    #main .type-lma_projects .content {
      clear: both;
      margin-top: 4em;
      font-size: 1em; }
  #main .content.mosaic {
    margin-top: 3.2em; } }
@media screen and (min-width: 990px) {
  #header {
    position: absolute;
    top: 0;
    left: 0; }
    #header.zoomed {
      left: 0 !important; }
    #header.super-zoomed {
      left: 0 !important;
      top: 0 !important; }

  #main {
    padding-left: 335px; }
    #main .type-lma_projects {
      margin-top: 0; }
      *:first-child + html #main .type-lma_projects .content {
        margin-top: -160px; }
    #main .content.mosaic {
      margin-top: 0; } }